echo ----------------warning:delete_database_table_first----------------

echo ----------------deleting_migrated_files----------------
Remove-Item -Path ".\Migrations" -Recurse

echo ----------------building----------------
dotnet ef migrations add v1.0.0 -s "../YBEE.EQM.Web.Entry" --context DefaultDbContext

echo ----------------updating----------------
dotnet ef database update -s "../YBEE.EQM.Web.Entry" --context DefaultDbContext

echo ----------------finished----------------
